@font-face {
    font-family: 'Hand';
    src: url('../fonts/Handwriting/AdobeHandwriting-Ernie.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Sk';
    src: url('../fonts/Sk-Modernist/SK.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'Sk';
    src: url('../fonts/Sk-Modernist/Sk-Modernist-Bold.otf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Imperial';
    src: url('../fonts/Imperial/fonnts.com-Imperial_URW.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden; /* Asegúrate de que el body no permita el scroll horizontal */
}

header {
    background-image: url('/static/images/HEADER.webp');
    width: 100%;
    height: 100vh;
    background-size: cover;
  background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: cover;
    position: relative; /* Necesario para el ::before */
    overflow: hidden; /* Asegúrate de que el contenido no se desborde */
}

header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 1;
}

.hero {
    color: white;
    padding-top: 150px;
    width: 80%;
    margin: auto;
    text-align: center;
    line-height: 60px;
    position: relative;
    z-index: 2;
}

.hero  > .logo-mobile {
    display: none;
}

.hero h1, .hero h2 {
    transition: transform 0.5s ease-out;
    will-change: transform;
}

.hero h1 {
    color: white; 
    padding-top: 40px; 
    font-family: 'Bambino-Regular', sans-serif;
    font-size: 3rem;
   
}

.hero h2 {
    color: white;
    font-family: 'Bellarina';
    padding-bottom: 20px;
    font-size: 7rem;
    font-weight: 100;
 
}

.hero picture {
    display: none;
}



.nav-web {
    position: relative;
    z-index: 5;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 95%;
    height: 120px;
    margin: auto;
    border-bottom: 1px solid white;
}

.contact a {
    padding: 8px 30px;
    color: white;
    font-style: none;
    background: #ce9f6c;
    font-size: 1.2rem;
    text-decoration: none;
}

.nav-web nav {
    align-items: center;
    width: 350px;
    height: 100%;
}



.nav-web nav ul {
    width: 100%;
   
    display: flex;
    align-items: center;
    justify-content: space-between;
    list-style: none;
}

.list-web ul li a {
    border-right: 1px solid black;
}
.header-logo {
   width: 120px;
}

.nav-web nav ul li a {
    font-family: 'Montserrat';
    font-weight: 100;
    padding: 0 10px;
    font-size: 1.2rem;
    color: #605d5a;
    text-decoration: none;
    font-weight: bold;
}


.navMobile {
    display: none;
}


/* nosotros sexction */

    
        .reveal {
            opacity: 0;
            transform: translateY(20px);
            transition: opacity 0.6s ease-out, transform 0.6s ease-out;
        }

        .reveal-visible {
            opacity: 1;
            transform: translateY(0);
        }


        .reveal-hidden {
            opacity: 0;
            transform: translateY(20px);
        }

/* nosotros sexction */


.reveal {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.reveal-visible {
    opacity: 1;
    transform: translateY(0);
}


.reveal-hidden {
    opacity: 0;
    transform: translateY(20px);
}


.desc {
    width: 100vw;
    height: 120vh;
}



#contact-button {
    padding: 8px 30px;
    color: white;
    font-style: none;
    background: #ce9f6c;
    font-size: 1.2rem;
    text-decoration: none;
}

.principal {
    height: 70vh;
    background-image: url('../images/PRINCIPAL-BG.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white    ;
}


.principal h1, .principal h2 {
    transition: transform 0.5s ease-out;
    will-change: transform;
}

.principal h1 {
    color: white; 
    padding-top: 40px; 
    font-family: 'Imperial', sans-serif;
    font-weight: 100;
    font-size: 3rem;

}

.principal h2 {
    color: white;
    font-family: 'Hand';

    font-size: 5rem;
    font-weight: 300;

}

.principal .last-principal {
    margin-top: -20px;
    font-size: 1.1rem;
    font-family: 'Montserrat';
}
#picture-section {
    padding: 40px 20px;
    height: 100vh; /* Ajusta según el tamaño que desees */
    position: relative;
    overflow: hidden;
    background: white;
 
}


.parallax-image {

    background-image: url('../images/STUNNING-VOEW.webp');
    background-position: center;
    background-size: cover;
    width: 100%;
    max-width: 100%;
    height: 180%; /* Hacer que la imagen sea un poco más alta que la sección */
    position: absolute;
    top: 0;
    left: 0;
}

#client {
    width: 100%;
    display: flex;

    color: white;
    padding-top: 20px;
    background: white;
}

#client picture {
 
    width: 55%;
}

#client div {
    background: #ce9f6c;
    width: 45%;
    padding: 7rem 10rem;
    font-size: 2rem;
}
#client picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.slogan {
    font-size: 1.3rem;
    font-family: 'Montserrat';
    padding-bottom: 5px;
}

.desc-title {
    
    font-family: 'Imperial';
    font-size: 2.6rem;
    padding-bottom: 10px;
}

.desc-text {
    width: 450px;
    font-size: 1.3rem;
    font-family: 'Montserrat';
}


.last-desc {
    margin-top: 25px;
    margin-bottom: 35px;
}

.bold {
    font-weight: bold;
}


.desc-button {
    font-family: 'Montserrat';
    border: 1px solid white;
    padding: 16px 14px;
    font-size: 1rem;
    color: white;
    text-decoration: none;
}


#condos {
    max-width: 100vw;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow-x: hidden;
}

.condos-title {
    text-align: center;
}

.condos-title:first-child {
    margin-top: 60px;

    font-family: 'Montserrat';
    font-size: 1.8rem;
}

.condos-title > .imperial {
    margin-top: 20px;
    font-family: 'Imperial';
    font-size: 2.8rem;

}

.condos-images {

    margin: 40px auto;
    width: 105%;

    overflow-x: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.condos-images picture  {
    width: 33%;

}
.condos-images picture img {
    width: 100%;
}

#cabos {
    width: 90%;
    margin: auto;
}

.links-condos {
    background: #ce9f6c;
    width: 100%;
    margin: auto;
}

.links-condos ul {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.links-condos ul li {
    padding: 30px 0;
    flex-grow: 1;
    text-align: center;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.links-condos ul li a {
    font-size: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Montserrat';
    font-weight: 500;
    width: 100%;
    height: 40px;
    text-align: center;
    color: #fff; /* Cambia el color según lo necesites */
    text-decoration: none; /* Elimina el subrayado del texto */
    border-left: 2px solid white;
}

.links-condos ul li  .condos-first-link {
    border-left: 0px solid transparent;
}

.links-condos ul li a:hover {
    background-color: #b88e5a; /* Agrega un efecto hover si es necesario */
}

.data-cont {
    padding-top: 100px;

    position: relative;
    overflow: hidden;
    width: 100%;
    display: flex;
}

/* Estilos para la primera línea */
#cabos .data-cont .first-line {
    width: 70%;           /* Se mantiene el 70% */

    position: relative;    /* Aseguramos que sea relativo para el control de capas */
    z-index: 1;            /* Colocamos la primera línea debajo */
}

#cabos .data-cont .first-line p {
    margin-top: -80px;
   font-size: 3rem;
   margin-bottom: 40px;
}


#cabos .data-cont .first-line img {
    max-width: 100%;
    margin-top: 160px;
}


#cabos .data-cont .second-line {
    position: absolute;
    top: -0px;           
    right: 0;
    width: 35%;           

    z-index: 2;     
     
     
}

.second-title {
    font-size: 1.4rem;
    font-family: 'Sk';

}

.second-title .bold {
    font-weight: bold;

}



#cabos .data-cont .second-line img {
    margin-top: 10px;
    max-width: 100%;
}

.cabos-text {
    margin-top: 100px;
    font-size: 1.4rem;
    font-family: 'Montserrat';
}


#contact {
    width: 100vw;
    height: 750px;
    margin-top: 60px;
    background-image: url('../images/FOOTER.jpg');
    background-size: cover; /* Ajusta la imagen al ancho del contenedor */
    background-repeat: no-repeat; /* Evita que se repita la imagen */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.contact-container {
    width: 45%;
    height: 80%;
    align-self: flex-end;
    
    
}

.footer-icons {
    margin-top: 20px;
    padding-bottom: 20px;
    display: flex;  
    column-gap: 10px;
    align-items: center;
}

#white-facebook {
    width: 20px;
    height: 30px;
    background-image: url('../images/white-facebook.svg');
    background-size: cover;
}



#white-facebook {
    width: 30px;
    height: 30px;
    background-image: url('../images/white-facebook.svg');
    background-size: cover;
}

#white-whatsapp {
    width: 30px;
    height: 30px;
    background-image: url('../images/white-whatsapp.svg');
    background-size: cover;
}

#white-instagram {
    background-size: cover;
    width: 30px;
    height: 30px;
    background-image: url('../images/white-insta.svg');
}
    .contact-container form {
        display: flex;
        flex-direction: column;
        width: 80%;


    }

    .contact-container form input  {
        padding: 12px 18px;
        margin-top: 25px;
        font-family: 'Sk';
        font-size: 1.2rem;

    }

    .contact-container form .desc-input {
        height: 150px;
        

    }

    .contact-title {
        margin-top: 80px;
        font-size: 1.8rem;
        color: white;
        font-family: 'Sk';
    }

    .contact-sub {

        font-size: 1.4rem;
        color: white;
        font-family: 'Sk';
        font-weight: 0;
    }

    .contact-container form .send-input {
        max-width: 200px;
        background: #ce9f6c;
        color: white;
        border: none;
        font-size: 1.3rem;
        font-family: 'Sk';
    
    }

.contact-container form div  {
    display: flex;
    column-gap: 15px;
}
.contact-container form div input {
    width: 100%;
}



.footer-icons a {
    display: block;
    width: 30px;
    height: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    /* Aquí puedes agregar las imágenes para los íconos de las redes sociales */
}

.last-footer {
 

    border-top: 1px solid white;
    width: 98%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.last-footer p {
    color: white;
    font-family: 'Sk';
    font-size: 1.2rem;
}
@media (max-width: 1370px) {
    #client div {
        width: 45%;
        padding: 7rem 5rem;
        font-size: 2rem;
    }

    #cabos .data-cont .first-line p {
        margin-top: -80px;
        font-size: 2.8rem;
        margin-bottom: 40px;
    }
}

@media (max-width: 1260px) {
    #client {
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
        height: auto;
    }
    .desc-text {
        width: 100%;
        font-size: 1.3rem;
        font-family: 'Montserrat';
    }
    #cabos .data-cont .first-line img {
        max-width: 100%;
        margin-top: 200px;
    }

    #client .desc {
        height: auto;
    }
    #client div {
        width: 100%;
        padding: 4rem 6rem;
        font-size: 2rem;
    }
    #client picture {
        width: 100%;
    }

    #cabos .data-cont .first-line p {
        margin-top: -80px;
        font-size: 2.4rem;
        margin-bottom: 40px;
    }
}

@media (max-width: 1080px) {
    #cabos .data-cont .first-line {
        margin-top: 10px;
    }
    .data-cont {
        padding-top: 220px;
        position: relative;
        overflow: hidden;
        width: 90%;
        display: flex;
        margin: auto;
    }

 

    .cabos-text p {
        width: 90%;
        margin: auto;
    }
    #cabos .data-cont .second-line {
        position: absolute;
        top: 20px;
        right: 0;
        width: 40%;
        z-index: 2;
    }

    #cabos .data-cont .first-line p {
        margin-top: -80px;
        font-size: 2rem;
        margin-bottom: 40px;
    }

    #cabos {
        width: 95%;
        margin: auto;
    }

    .links-condos ul {
        width: 95%;
    
    }
    .links-condos ul li a {
        font-size: 1rem;

    }

}

@media (max-width: 910px) {
    .contact-container {
        width: 70%;
     
    }

}
@media (max-width: 860px) {
    .condos-title > .imperial {
    
        font-size: 2.2rem;
    }
    .condos-images {
        margin: 40px auto;
        width: 100%;
        overflow-x: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }

    .condos-images picture {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .condos-images picture {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    #cabos .data-cont .first-line p {
        margin-top: -80px;
        font-size: 1.6rem;
        margin-bottom: 40px;
    }
    #cabos .data-cont .second-line {
      
        top: -60px;
        
    }
   

   

}
@media (max-width: 788px) {

    .links-condos ul, #cabos {
        width: 100%;
    }
    .links-condos ul li a {
        font-size: .8rem;
    }
    .nosotros-second picture {
        width: 100%;
    }
    header {
        max-width: 100%;
        overflow: hidden;
    }
    
    .desc-first {
        height: auto;
        max-height: auto;
    
    }
    
    
    .second-title .weight-text {
        font-size: 1.3rem;
    }
    
    .second-title .italic-text {
        font-size: 3rem;
    
    }
    
    
    .principal h1 {

        font-size: 2.4rem;
    }

    .principal h2 {

        font-size: 3.6rem;

    }
    .principal .last-principal {

        font-size: .9rem;
      
    }
    
    .desc-first p {
        text-align: start;
        font-size: .9rem;
    }
    
    
    
    .nosotros-second {
        flex-direction: column;
    }
    
    .desc-first {
        margin-top: 0px;
        padding: 0;
        text-align: center;
    }
    
    #distintivo {
        text-align: start;
    
    }
    
    
    footer {
        max-width: 100%;
        height: auto;
    }
    
    
    
    
    .footer-cont {
        width: 100%;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .footer-logo {
        margin: auto;
    
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 30px 0;
    }
    
    
    
    .footer-desc {
        flex-direction: column;
        margin: 0;
        padding-left: 10px;
        align-items: center;
        justify-content: center;
        text-align: center;
        left: 0;
        right: 0;
    }
    
    .social-cont {
    
        margin: 0;
        flex-direction: column;
        align-items: center;
        justify-content: center;    
    
    }
    
    .social-cont ul {
    
        margin: auto ;
        align-items: center;
        justify-content: center;
        padding-bottom: 50px;
    }
    
    
    
    #facebook-footer {
        margin-right: 20px;
    }
    
    #whatsapp-footer {
        margin-left: 20px;
    }
    
    .cards-cont {
        width: 100%;
        margin: auto;
    }
    
    .card {
        margin: auto;
        width: 100vw; /* Adjust to show one card at a time */
        flex: 0 0 auto;
    }
    
    .card-cont {
        padding: 30px 40px 0;
    }
    
    
    
    .images-cont div {
        width: 90%;
        font-size: 1.4rem;
    }
    }
    
    
    
    
    @media (max-width: 760px) {
    header {
    
        background-position: center;
        background-size: cover;
        background-attachment: scroll; 
    
    }
    
    
    
    header, main {
        overflow: hidden;
    }
    
    .hero {
        width: 100%;
    }
    
    .hero  > .logo-mobile {
    
        display: inline-block;
    
    }
    
    .hero h1, .hero h2 {
        position: relative;
        top: -20px;
        padding: 0;
    }
    
    .list-web, .nav-web picture {
        max-width: 100%;
        display: none;
        
     
    }
    .images-cont {
        width: 100%;
        flex-direction: column;
    }
    
    .navMobile {
        display: flex;
        justify-content: space-between;
        z-index: 21;
        background-color: transparent;
        height: 65px;
        width: 100%;
        margin: 20px 40px;
    }
    
    .nav-web {
        display: none;
    }
    
    .header-logo {
        display: inline-block;
    }
    
    #menuToggle {
        display: flex;
        flex-direction: column;
        position: relative;
        justify-content: space-between;
        top: 8px;
        left: 0;
        z-index: 1;
        -webkit-user-select: none;
        user-select: none;
        width: 40px;
        height: 40px;
    
    }
    
    #menuToggle input {
        display: flex;
        height: 60px;
        width: 100%;
        position: absolute;
        cursor: pointer;
        opacity: 0;
        z-index: 2;
    }
    
    #menuToggle span {
        display: flex;
        width: 100%;
        height: 4px;
        margin-bottom: 5px;
        position: relative;
        background: rgb(44, 44, 44);
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
    }
    
    #menuToggle span:first-child {
        transform-origin: 0% 0%;
    }
    
    #menuToggle span:nth-last-child(2) {
        transform-origin: 0% 100%;
    }
    
    #menuToggle input:checked ~ span {
        opacity: 1;
        transform: rotate(45deg) translate(-0px, 2px);
        background: rgb(44, 44, 44);
    }
    
    #menuToggle input:checked ~ span:nth-last-child(3) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }
    
    #menuToggle input:checked ~ span:nth-last-child(2) {
        transform: rotate(-45deg) translate(0, -1px);
    }
    
    #menuToggle input:checked ~ body {
        overflow-y: hidden;
        height: 100%;
    }
    
    #menu {
        position: fixed;
        width: 100vw;
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        box-shadow: 0 0 10px #85888C;
        margin: -50px 0 0 -50px;
        padding: 50px;
        padding-top: 80px;
        background-color: #F5F6FA;
        -webkit-font-smoothing: antialiased;
        transform-origin: 0% 0%;
        transform: translate(-100%, 0);
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    }
    
    #menu ul {
        padding-top: 80px;
        display: flex;
        flex-direction: column;
    }
    
    .secondMenu {
        display: flex;
        flex-direction: row;
        width: 50%;
        padding-top: 30px;
        align-items: center;
        justify-content: space-between;
    }
    
    .networkMenu {
        display: inline-block;
        width: 30px;
        height: 30px;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    
    #menuToggle .networks-mobile {
        flex-direction: row;
        justify-content: space-between;
        width: 80%;
    
    
        margin: auto;
    
    }
    
    #facebook {
        background-image: url('../images/icons/blackFacebook.svg');
    }
    
    #mail {
        background-image: url('../images/icons/blackMail.svg');
    }
    
    #phone {
        background-image: url('../images/icons/blackPhone.svg');
    }
    
    #menu li {
        padding: 10px 0;
        transition-delay: 2s;
        list-style: none;
    }
    
    #menu li a {
        color: black;
        font-size: 3rem;
        padding-bottom: 10px;
    }
    
    #menuToggle input:checked ~ #menu {
        transform: none;
    }
    
    body.menu-open {
        overflow: hidden;
    }
    
    .hero {
        display: inline-block;
        z-index: 0;
    }
    .text-web {
        display: none;
    }
    
    .text-mobile {
        display: inline-block;
    }
    
    .condos-title:first-child {
        margin-top: 60px;
        font-family: 'Montserrat';
        font-size: 1.4rem;
    }
    .condos-title > .imperial {
    
        font-size: 1.8rem;
    }
   
    .links-condos ul, #cabos {
        
        
        flex-direction: column;
    }
    .links-condos ul li {
        width: 60%;
    }
    .links-condos ul li a {
        border-left: none;
        width: 100%;
        border-bottom: 2px solid white;
    }
    .data-cont {
        flex-direction: column;
        position: initial;
    }
    #cabos .data-cont .second-line {
        position: initial;
        width: 100%;
        margin-top: 50px;
    }
    #cabos .data-cont .first-line {
        width: 100%;
        
    }
    .contact-container {
        width: 90%;
    }

    }
    
    @media (max-width: 605px) {
    .principal h1 {
        font-size: 2rem;
    }
    #client div {
        width: 100%;
        padding: 2rem 4rem;
        font-size: 2rem;
    }

    .second-title .weight-text {
        font-size: 1.3rem;
    }
    
    .second-title .italic-text {
        font-size: 2.3rem;
    
    }
    
    .card {
        height: 500px;
    }
    
    .card-desc {
        max-width: 90%;
    }
    }

    @media (max-width: 560px) {
        #client div {
            width: 100%;
             padding: 2rem 2rem 4rem; 
            font-size: 2rem;
        }
        .principal h1 {
            font-size: 1.3rem;
        }
        .principal h2 {
            font-size: 2.8rem;
        }
        .principal .last-principal {
            font-size: .7rem;
        }
        .slogan {
            margin-top: 20px;
            font-size: .8rem;
        }
        .desc-title {

            font-size: 1.9rem;
            
        }
        .desc-text {
            max-width: 100%;
            font-size: .8rem;
        }
        .condos-title > .imperial {
            font-size: 1.4rem;
        }
        .desc-button {
         
            font-size: .8rem;
        }
        #contact {
            width: 100vw;
            height: auto;
           
        }
        .contact-sub {
            font-size: 1.1rem;
        
        }
        .contact-container form div {
            flex-direction: column;
        }
        .last-footer p {
           
            font-size: 1rem;
        }
    }

    
    
    @media (max-width: 430px) {
    
        .condos-title > .imperial {
            font-size: 1.2rem;
        }
    
    }
    
    
    @media (max-width: 395px) {
        .contact-sub {
            max-width: 100%;
        }
   
        .contact-container form {
        
            width: 90%;
        }
        
        .condos-title > .imperial {
            font-size: 1rem;
        }
        
    .second-title .weight-text {
        font-size: .7rem;
        margin-bottom: 10px;
    }
    
    .second-title .italic-text {
        font-size: 1.3rem;
        font-weight: 500;
    
    } 
    
    .button-sect a {
        font-size: .6rem;
    }
    
    .contacto-desc ul li span img {
        width: 40%;
    }
    
    #ubicacion {
        width: 100%;
    }
    
    
    .contacto-desc ul li {
        font-size: .9rem;
    }
    
    
    
    @keyframes reveal {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
    }

    @media (max-width: 346px) {
        .principal h1 {
            font-size: 1.2rem;
        }
        .last-footer {
            border-top: 1px solid white;
            width: 98%;
            text-align: center;
        }
    }
}
    @media (max-width: 320px) {
        .principal h1 {
            font-size: 1rem;
            text-align: center;
        }
        .desc-title {
            font-size: 1.6rem;
        }
    
        .principal h1 {
            font-size: 1.2rem;
        }
    }